/*
Theme Name: Canvas Child
Version: 1.0
Description: Child theme for Canvas.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
*/

@import url("../canvas/style.css");
@import url("http://fonts.googleapis.com/css?family=Rock+Salt"); 

#wrapper.page-id-4533, #wrapper.page-id-4541{
  position: relative;
  background: url('http://www.webuildyourblog.com/wp-content/uploads/2013/08/wbyb_bg2.jpg'); 
background-attachment: fixed;
    background-repeat: repeat;
    background-size: contain;
    -moz-background-size: contain;
}



#homebox {
float: left; 
width:200px; 
background: url('http://www.webuildyourblog.com/images/bg-box.png') repeat-x #e5e5e5; 
border: 1px solid #eee; 
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-moz-box-shadow: 0px 1px 1px #888; 
-webkit-box-shadow: 0px 1px 1px #888; 
box-shadow: 0px 1px 1px #888; 
margin-left: 18px; 
padding-left: 18px; 
margin-right: 5px; 
margin-bottom: 3px; 
margin-top: 3px;
}

#homebox h2 img, img {
background: transparent;
border: none;
}

#learn-more {
background: url('http://www.webuildyourblog.com/wp-content/uploads/2013/06/learn-more.png');
width: 120px; 
height: 57px; 
}

#two-col {
width: 880px; 
margin: 0 auto;
}

#two-col .two-col-left {
width: 500px; 
float: left;
}

#two-col .two-col-right {
width: 300px; 
float: right;
}

#two-col .two-col-left img, #two-col .two-col-right img {
background: transparent;
border: none;
}

#centerdiv img {
text-align: center;
margin: 0 auto;
border:none; 
background:transparent;
}

img.aligncenter {
margin: 0 auto;
}
p img.aligncenter {
margin: 0 auto;
}


.widget p, .widget .textwidget {
font: 300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;
font-family: 'Helvetica Neue', Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: 300;
line-height: .1em;
color: #555555;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
height: auto;
padding: 3px;
/*border: 1px solid #e6e6e6;*/
border: none;
background: #F8F8F8;
background: rgba(255, 255, 255, 0.7);
}

.entry img, img.thumbnail {
background: none;
border: medium none;
padding: 5px;
}

.home .breadcrumb {
display: none;
}
#sidebar {
background: repeat scroll 0 0 #E5F5FC;
padding:10px;
margin-left:-10px;
margin-right:-30px;
}

#footer-widgets {

background:#EFEDED;
color:#555555;
padding:20px;
}

#footer {
background:#EFEDED;
color:#555555;
padding:20px;
/*margin-left:-30px;
margin-right:-30px;*/
margin: 0 auto;
}
.post-entries a:link, .post-entries a:visited {
font-size: 16px;
    color: #D91418;
}




.widget p, .widget .textwidget {
font: 300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;
color: #555555;
}

#header {
width: 960px;
height:  200px;

}


/*
.page-id-806 #header { background: url("http://www.webuildyourblog.com/wp-content/uploads/2013/08/wbyb-banner-775-contact.jpg") no-repeat scroll 0 0 transparent; }
.page-id-2768 #header { background: url("http://www.webuildyourblog.com/wp-content/uploads/2013/08/wbyb-banner-775-website-services.jpg") no-repeat scroll 0 0 transparent; }
.page-id-4973 #header { background: url("http://www.webuildyourblog.com/wp-content/uploads/2013/08/wbyb-banner-775-resources.jpg") no-repeat scroll 0 0 transparent; }
.page-id-2104 #header { background: url("http://www.webuildyourblog.com/wp-content/uploads/2013/08/wbyb-banner-775-feedback.jpg") no-repeat scroll 0 0 transparent; }
*/






@media only screen and (min-width: 768px) {
/ Desktop styles go below this line */

#navigation{position:relative;left:auto;width:100%;border:0;padding-top:0;background:#f0f0f0;border-radius:2px;display:block!important}

#navigation h3{display:none}

#navigation ul{
	margin-bottom:0;
	margin-top:10px;
	padding-bottom:10px;
}

#navigation ul.nav > li  { 
border-left: 0px; 
border-right: 0px; 
background-color:#F68E00;
height: 38px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-top: 2px;
margin-right: 4px;
margin-left:4px;
}

#navigation ul.nav li.current-menu-item a {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


#navigation ul ul{margin-left:0}

#navigation ul.nav>li a:hover{
	background:#e6e6e6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#navigation ul.nav>li:hover{background:#e6e6e6; }

#navigation ul.nav ul{
	background:#e6e6e6;
	left:-1px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}

#navigation ul.nav ul li{
	background-color:#F68E00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 2px;
	margin-right: 4px;
	margin-left:4px;
}

#navigation ul.nav ul ul{top:-1px;left:100%}

#navigation .nav li ul li.parent a{padding-right:0}

#navigation .nav li ul li.parent a:after{border-color:transparent transparent transparent rgba(0,0,0,0.1);right:0;top:46%}

#navigation .nav li.parent>a{position:relative;padding-right:2em}

#navigation .nav li.parent>a:after{content:"";display:block;border:.3em solid rgba(0,0,0,0.1);border-color:rgba(0,0,0,0.1) transparent transparent transparent;position:absolute;top:48%;right:.8751em}

#navigation .nav li ul li.parent a{padding-right:0}

#navigation .nav li ul li.parent a:after{border-color:transparent transparent transparent rgba(0,0,0,0.1);right:.8751em;top:46%}

.full-width #navigation ul li:first-child,.full-width #navigation ul li:first-child a{border-radius:0!important}

#navigation ul.nav li:first-child, #navigation ul.nav li:first-child a { 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
}

li#menu-item-9855 a {
background-color: red !important;
font-weight:bold;
}

.widget h3 {
font: bold 18px/1.4em "Helvetica Neue",Helvetica,sans-serif;
color: #f68e00;
border-bottom: 1px solid #e6e6e6;
text-transform: uppercase;
}
}









.woocommerce .images img {
    height: 300px !important;
    width: 300px !important;
}

.entry table td, .entry table th {
padding: .857em 1.387em;
text-align: left;
border-right: 1px dotted #eee;
vertical-align: top;
background: none;
background-position: right 10px;
background-repeat: no-repeat;
}






    .myButton {
        
        -moz-box-shadow: 0px 1px 0px 0px #fff6af;
        -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
        box-shadow: 0px 1px 0px 0px #fff6af;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
        background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
        
        background-color:#ffec64;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #ffaa22;
        
        display:inline-block;
        color:#333333;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffee66;
        
    }

	.textwidget a {
	color:#333333;
	text-decoration: none;
	}

    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
        background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
        
        background-color:#ffab23;
	
    }
    .myButton:active {
        position:relative;
        top:1px;
    }
	
	
	
.h-bg-box {
    background:#25A8E0;
    background-position: center top;
    font-size: 30px;
    color: #ffffff;
    line-height: 34px;
    margin: 40px 0;
    padding: 20px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}

.h-bg {
    background-image: url("http://www.webuildyourblog.com/wp-content/uploads/2013/11/content-h-bg.png");
    background-position: center top;
    font-size: 30px;
    color: #63AD2B;
    line-height: 34px;
    margin: 40px 0;
    padding: 20px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}







a.woo-sc-button.orange {
border-color: #af7440;
border-bottom-color: #9a5420;
background-color: #d76b23;
background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#e88e52),color-stop(1,#cf6e2e));
background: -moz-linear-gradient(center top,#e88e52 20%,#cf6e2e 100%);
}
a.woo-sc-button {
font-family: sans-serif;
border: 1px solid #4081af;
border-bottom-color: #20559a;
color: white!important;
text-align: center;
text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
text-decoration: none!important;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background-color: #237fd7;
background: -webkit-gradient(linear,left top,left bottom,color-stop(.2,#52a8e8),color-stop(1,#2e76cf));
background: -moz-linear-gradient(center top,#52a8e8 20%,#2e76cf 100%);
-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0,0%,0%,.29);
-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0,0%,0%,.29);
box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0,0%,0%,.29);
}
a, a:hover, #top .subscribe a {
color: #0095d3;
}
.testimonial-bg-box {
    background:#FFFFCC;
    background-position: center top;
    font-size: 30px;
    color: #ffffff;
    line-height: 34px;
    margin: 40px 0;
    padding: 20px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}





	